.panel-group .flat-button {
    max-width: none;
}

.panel {
    padding-bottom: 2px;
}

.panel-collapse {
    background-color: #F3F3F3;
    box-shadow: 5px 5px 0px rgba(0,0,0,.265);
}

.panel-group .flat-button:active + .panel-collapse {
    background-color: #F3F3F3;
    box-shadow: 3px 3px 0px rgba(0,0,0,.265);
}

.panel-container {
    padding: 10px;
    border-left: 2px solid #E5E5E5;
    border-right: 2px solid #E5E5E5;
    border-bottom: 2px solid #E5E5E5;
}